dataset: ocr
version: v0.2.4
subset: rrc
files:
- filename: X00016469612_0.jpg
  pages:
  - page: 0
    regions: []
  exec_time: 0.6068079471588135
algorithm_name: tesseract
exec_time: 104.34071922302246
